body, h1, h2, h3, h4, h5, input, textarea {font-family: "Rubik", "Segoe UI", "Bitstream Vera Sans", "Bitstream Charter", "Bitstream Vera Sans Mono", Arial;}
h5, h4, h3 {font-weight: normal; margin-bottom: 0px;}
a, a:hover {text-decoration: none; outline: none;}
dl, ol, ul {margin-bottom: 0rem;}
input, textarea, select {font-family: "Rubik"}
header {background:url("../images/header-bg.jpg")}
.bg-about {background: url("../images/bg-about.jpg"); background-repeat: no-repeat; background-position: top left; background-color: #bcd2de;}
.image-border {border:6px solid #fff;}
.btn-light {background-color: #fff;}
.bg-how-it-work {background: url("../images/bg-how-it-work.png"); background-repeat: no-repeat; background-position: top left; background-color: #64accc;}
.btn, .form-control, .form-select {border-radius: 0rem;}
.bg-my-story {background: url("../images/bg-my-story.jpg"); color: #fff;}
.font-Caveat {font-family: "Caveat", sans-serif;  font-optical-sizing: auto; font-style: normal; font-size: 2rem;}
.bg-testimonials {background: url("../images/bg-testimonials.jpg"); color: #fff;}
.link-brown {color: #7f5f3a;}
.link-brown:hover {color: #333;}
.bg-form {background: url("../images/bg-form.jpg");}
.bg-topnav {background-color: #76bfe2; color: #003d8c;}
.bg-topnav a {color: #003d8c; font-weight: 600;}
.bg-topnav a:hover {color: #000;}
.bg-topnav .list-inline-item:not(:last-child) {margin-right: 3rem;}
.bg-resources {background-image: url("../images/bg-resources.jpg")}
.bg-welcome {background-image: url("../images/bg-welcome.jpg")}
.radius-6, .radius-6 img {border-top-left-radius: 30px; border-bottom-right-radius: 30px;}
.btn-primary {background-color: #004189; border-color: #004189;}

@media (min-width: 1200px) and (max-width: 1399.98px)
{
	
}

@media (min-width: 992px) and (max-width: 1199.98px)
{
	
}
@media (min-width: 768px) and (max-width: 991.98px)
{
	.bg-topnav .list-inline-item:not(:last-child) {margin-right: 2rem;}
}
@media (min-width: 576px) and (max-width: 767.98px)
{
	
}
@media (max-width: 575.98px)
{
	
}